@charset "utf-8";

.clearfix:after{
	content: "";
	display: block;
	clear: both;
}
#wrap {
	float: left;
	width: auto;
}

/**********************************
			header
**********************************/


#header{
	width: 100%;
}
.headerinn{
	width: 100%;
	border-bottom: 1px solid #e3e6ea;
}
.headerinn_01{
	position: relative;
	width: 1200px;
	margin: 0 auto;
	padding-bottom: 20px;
}
.sitemap{position: relative;
	left: 0;
	top: 30px;
	z-index: 999;
	width: 80px;
	height: 20px;
	display: block;
	cursor: pointer;
}
.sitemap .hamburger{
	background-color: #4475cb;
	width: 20px; height: 3px;
	display: block;
	position: absolute;
}
.sitemap .hamburger_02{
	top:6px;
}
.sitemap .hamburger_03{
	top:12px;
}
.sitemap .sitemap_txt{
	position: absolute;
	left: 30px;
	top: -3px;
	color: #7a7a7a;
	font-size: 13px;
	letter-spacing: -1px;
}

/*LOGIN start*/
.login_group .login,
.login_group .logout{
	float: right;
}
.login_group input[type="text"],
.login_group input[type="password"]{
	float: left;
	width: 140px;
	height: 30px;
	padding: 0px;
	padding-left: 10px;
	background-color: #f7f7f7;
	margin-right: 10px;
	letter-spacing: -1px;
}
.login_group .btn_login{
	float: left;
	width: 65px;
	height: 30px;
	background: #4475cb;
	color: #fff;  
	font-size: 14px;
}
.login_group a{
	float: left;
	display: block;
	margin-left: 10px;
	margin-top: 5px;
	font-size: 14px; 
	letter-spacing: -1px;
	color: #383838;
	position: relative;
}
.login_group a.join{
	margin-left: 30px;
}
.join:after{
	display: block;
	content: "";
	width: 1px;
	height: 14px;
	background: #d6d6d6;
	position: absolute;
	left: -15px;
	top: 3px;
	}
/*LOGIN End*/
/*메뉴*/
.headerinn_02{
	position: relative;
	width: 1200px;
	margin: 0 auto;
	height: 85px;
}
.logo{
	height: 50px;
	line-height: 50px;
}
.logo a{
	display: block;
}
nav{
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -18px;
}
nav ul li{
	float: left;
	margin-left: 80px;
}
nav ul li a{
	color: #273244;
	font-size: 24px;
	font-weight: 500;
}
nav ul li:hover a{
	border-bottom: 3px solid #4475cb;
	color: #4475cb;
}
.top_menu_group{
	padding-top: 20px;
}
.top_menu_group:after{
	display: block;
	clear: both;
	content: "";
}
.top_menu{
	float: right;
}
.top_menu a.top_m1:after,
.top_menu a.top_m2:after{
	display: inline-block;
	content: "";
	width: 1px;
	height: 10px;
	background: #d6d6d6;
	margin: 0 6px 0 10px;
}
.top_menu a:hover{
	color: #666;
}

/*section01 Start*/
.section01{
	background: url(/site/images/main/B/bg_diagonal_line.png) repeat;
	width: 100%; 
	padding: 30px 0; 
}
.sectioninn{
	width: 1200px;
	margin: 0 auto;
}
.main_banner_group_b{
	width: 870px;
	height: 330px;
	float: left;
}
.section01_right{
	width: 330px;
	height: 330px;
	float: left;
	background-color: #fff;
}
/*tabs Starts*/
.section01_tabs{
	width: 100%;
	height: 200px;
	overflow: hidden;
	float: left;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	box-sizing: border-box;
}
.section01_tabs>ul{
	position: relative;
	width: 100%;
	height: 100%;
}
.section01_tabs>ul>li{
	float: left;
}
.section01_tabs>ul>li h3{
	width: 164.5px;
	text-align: center;
	position: relative;
	background: #7d7d7d;
}
.section01_tabs>ul>li h3 a{
	font-size: 24px;
	letter-spacing: -1px;
	font-weight: 500;
	color: #fff;
	line-height: 2em;
	padding: 0 38px;
	display: block; 
}
.section01_tabs>ul>li.on h3{
	background: #fff;
	z-index: 0;
}
.section01_tabs>ul>li.on h3:after{
	width: 100px; 
	height: 12px;
	background: #ffff00;
	content: "";
	position: absolute;
	display: block; 
	bottom: 10px; 
	left: 50%;
	margin-left:-50px;
	z-index: -1;
}
.section01_tabs>ul>li.on h3 a{
	color: #32363d;
	font-weight: bold;
}
.section01_tabs>ul>li div{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 1;
}
.section01_tabs>ul>li div ul{
	padding: 15px 0;
	height: 90px;
	overflow: hidden;
}
.section01_tabs>ul>li div ul li{
	padding: 0 110px 0 45px;
	font-size: 14px; 
	background: url(/site/images/main/B/bullet.png)no-repeat 34px 8px;
	position: relative; 
	overflow: hidden;
	margin-bottom: 5px;
	padding-right: 110px;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #686868;
	font-weight: 300;
}
.section01_tabs>ul>li div ul li span.date{
	position: absolute;
	top: 0;
	right: 0;
	letter-spacing: 0;
	color: #686868;
	font-size: 12px;
	padding-right: 30px;
}
.section01_tabs>ul>li div ul li:hover a{
	text-decoration: underline;
	color: #000;
}
.section01_tabs>ul>li div ul li:hover a>span{
	color: #000;
}
a.more{
	text-indent: -999em;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	position: absolute;
	bottom: -20px;
	left: 50%;
	margin-left: -35px;
	width: 70px;
	height: 20px;
	background: url(/site/images/main/B/more.png) no-repeat left top;
}
a.more:hover{
	background: url(/site/images/main/B/more.png) no-repeat left bottom;
}
/* // tabs End*/
/*blocks Starts*/
.section01_blocks{
	width: 100%;
	float: left;
}
.section01_blocks ul{
	float: left;
	width: 100%;
	height: 130px;
}
.section01_blocks ul li{
	float: left;
	width: 50%;
	height: 100%;
	position: relative;
}
.section01_blocks ul li a{
	display: block;
	font-size: 20px;
	color: #fff;
	text-align: center;
	align-items: center;
	height: 100%;
	position: relative;
	box-sizing: border-box;
	padding-top: 80px;
}
.section01_blocks ul li.studypg a{
	background: #5d71ba;
}
.section01_blocks ul li.studypg:hover a{
	background: #4a5ea8;
}
.section01_blocks ul li.qnapg a{
	background: #a8c1e6;
}
.section01_blocks ul li.qnapg:hover a{
	background: #8cabd9;
}
.section01_blocks ul li a:before{
	position: absolute;
	content: "";
	display: block;
	transition: all ease-in-out 0.3s;
}
.section01_blocks ul li.studypg a:before{
	left: 50%;
	margin-left: -31px;
	top: 30px;
	background: url(/site/images/main/B/study.png) no-repeat;
	width: 62px;
	height: 40px;
}
.section01_blocks ul li.qnapg a:before{
	left: 50%;
	margin-left: -41px;
	top: 35px;
	background: url(/site/images/main/B/qna.png) no-repeat;
	width: 82px;
	height: 31px;
}
.section01_blocks ul li.studypg:hover a:before{
	top: 25px;
}
.section01_blocks ul li.qnapg:hover a:before{
	top: 30px;
}
/* // blocks END*/
/* // section01 END*/
/*section02 Start*/
.section02{
	width: 100%;
	float: left;
	background: #34488e;
	height: 240px;
}
.sectioninn02{
	width: 1200px;
	margin: 0 auto;
	padding: 40px 0;
	box-sizing: border-box;
	position: relative;
	z-index: 1;
}

.sectioninn02 h2{
	color: #fefefe;
	font-size: 25px;
	font-weight: bold;
	position: absolute;
	top: 40px; left :0;
}
.sectioninn02 h2:after{
	content: "";
	position: absolute;
	display: block;
	width: 100px;
	height: 12px;
	bottom: 2px;
	left: 50%;
	margin-left: -50px;
	background-color: #18244f;
	z-index: -1;
}
.sectioninn02 .more_lec{
	position: absolute;
	top: 90px;
	left: 0;
}
.more_lec a{
	color: #fff;
	font-size: 18px;
	letter-spacing: -1px;
}
.lecture_slider_group_b{
	float: right;
	width: 1035px;
}
ul.lecture_slider li{
	width: 510px;
	height: 160px;
	overflow: hidden;
	border: 1px solid #b4c7ea;
	box-sizing: border-box;
	padding: 15px 12px;
	background-color: #fff;
	position: relative;
}
.lec_img{
	width: 250px;
	height: 130px;
	float: left;
	margin-right: 10px;
}
.lec_con{
	float: left;
	/* 2024-09-02 추가 */
	width: 220px;
}
.lec_con .lec_tit{
	font-size: 25px;
	font-weight: bold;
	color: #37383b;
}
.lec_con .lec_txt{
	font-size: 16px;
	color: #7d7d7d;
}
.icon_refund{
	position: absolute;
	bottom: 15px; left: 280px;
}
.icon_refund span{
	padding: 3px 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	letter-spacing: 1px;
	float: left;
	margin-right: 5px;
}
.icon_refund .icon_01{
	background-color: #5d71ba;
}
.icon_refund .icon_02{
	background-color: #bf4545;
}
.lec_plus{
	display: block;
	position: absolute;
	bottom: 15px;
	right: 12px;
	padding: 5px 10px;
	box-sizing: border-box;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #34488e;
	border: 1px solid #5d71ba;
}
.lec_plus:hover{
	background-color: #34488e;
	border: 1px solid #34488e;
	color: #fff;
}
/*section03*/
.section03{
	width: 100%;
	background: #f9f9f9;
	padding: 25px 0;
	float: left;
	border-bottom: 1px solid #9b9b9b;
}
.sectininn03{
	width: 1200px;
	margin: 0 auto;
}
.qna_left{
	width: 870px;
	height: 74px;
	float: left;
	background: url(/site/images/main/B/qna_service.png)no-repeat;
	padding-left: 85px;
	box-sizing: border-box;
}
.qna_left:after {
	content: "";
	display: block;
	clear: both;
}
.qna_left .qnaservice{
	float: left;
	display: inline-block;
	/* vertical-align:middle; */
	line-height: 50px;
	font-size: 28px;
	letter-spacing: -2px;
	color: #273244;
	font-weight: bold;
}
.qna_left .qnanumber{
	display: block;
	vertical-align:middle;
	font-size: 43px;
	letter-spacing: -1px;
	font-weight: 500;
	padding-left: 5px;
}
.qnanumber a{
	color: #5d71ba;
	display: inline-block;
}

/* 전화번호 2개일 경우 */
.qna_left > p {
	float: left;
	margin-left: 30px;
}
.qna_left .tel_twice{
	display: block;
	/* vertical-align:middle; */
	font-size: 30px;
	letter-spacing: -2px;
	font-weight: 500;
	/* padding: 15px 0 15px 5px; */
}
.qna_left .tel_twice a:nth-child(2){
	padding-left: 15px;
	position: relative;
	display: revert;
}
.qna_left .tel_twice a:nth-child(2):before{
	content:"";
	display: block;
	position: absolute;
	height: 20px;
	width: 2px;
	background:#273244;
	left: 7px; top: 50%; margin-top: -8px;
}

.qna_left .qnahour{
	display: inline-block;
	vertical-align:middle;
	font-size: 18px;
	color: #273244;
	padding-left: 10px;
	letter-spacing: -1.25px;
}
ul.qna_right{
	float: right;
	padding-top: 15px;
}
.qna_right li{
	display: inline-block;
	width: 150px;
	height: 40px;
	background-color: #5d71ba;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	margin-left: 10px;
	transition: all .3s;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,.16);
}
.qna_right li a{
	display: block;
	color: #fff;
	font-size: 18px;
	letter-spacing: -.5px;
	line-height: 40px;
	width: 100%;
	height: 100%;
	text-align: center;
}
.qna_right li:hover{
	background-color: #4a5ea8;
}
/* //section03 End*/

/**********************************
			footer
**********************************/
footer{
float: left;
width: 100%;
}
.foo01{
	border-bottom: 1px solid #9b9b9b; 
	float: left;
	width :100%;
	padding: 20px 0;
}
.foo_inn{
	margin: 0 auto;
	width :1200px;
}
.foo_list{
	float: left;
}
.foo_list>li{
	float: left;
	text-align: center;
}
.foo_list>li>a{
	color: #000;
	font-size: 15px;
	margin-right: 40px;
	display: block;
	position: relative;
	line-height: 49px;
}
.foo_list>li>a:after{
	content:"";
	display: block;
	width: 1px;
	height: 14px; 
	left: -20px;
	top: 17px;
	background-color: #ccc;
	position: absolute;
}
.foo_list>li>a.list_spec{
	color: #5d71ba;
	font-weight: 500;
}
.foo_list>li>a.list_spec:after{
	display: none;
}
.foo_fam{
	float: right;
}
.foo_fam li{
	float: left;
	border: .5px solid #b7b7b7;
	width: 200px;
	height: 49px;
	margin-left: 10px;
}
.foo_fam li a{
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}
.foo_fam li a img{
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	margin: auto;
}
.foo02{
	float: left;
	width :100%;
	padding: 40px 0;
}
.footer_logo{
	float: left;
	margin-right: 70px;
}
.footer_txt{
	float: left;
}
.footer_txt p{
	color: #686868;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: -.5px;
	font-weight: 300;
	margin-bottom: 20px;
}
.footer_txt p span{
	position: relative;
	padding-right: 10px;
}
.footer_txt p span:after{
	position: absolute;
	content: "";
	width: 1px;
	height: 10px;
	background-color: #686868;
	top: 50%;
	margin-top: -5px;
	right: 3px;
}
.footer_txt p span:last-child:after{
	background-color: #fff;
}
/* // footer End*/